h2 {
    text-align: center;
}
.container {width: 80%;}
.citymap-companyname, .citymap-address,.citymap-address {
    display: block;
    margin: 0;
    margin-bottom: 10px;
}
.citymap-companyname {
    margin-top: 10px;
}

.hidden-selected {
    display: none;
}


.container {
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 32px;
    padding-right: 32px;
}
select {
    padding: 10px;  
    margin-top: 10px;
    border: 1px solid rgb(204, 204, 204);
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-repeat: no-repeat;
    background-position-x: 97%;
    background-position-y: 10px;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    margin-right: 2rem;
    padding: 1rem;
    padding-right: 2rem;
    border-radius: 5px;
}
select:hover,select:active,select:focus {
    outline: none;
}

.citymap__description {
    display: block;
    text-align: center;
}
.citymap-addresslist {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    align-items: center;
    justify-content: space-around;
}
.citymap-addresslist a {
    transition: .2s all ease-in-out;
}
.citymap-addresslist a:hover {
    color: rgba(0, 92, 182, 1);
}
.citymap-contactlink {
    display: flex;
    flex-direction: row;
    color: #000;
    text-decoration: none;
}
.citymap-contactlink:hover {
    color: #292929;;
}
.citymap-contactlink:active {
    color: #0c0c0c;;
}

.citymap-imgicon {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.citymap-phone{ 
    margin-bottom: 10px;;
}
.dillers-list {
    display: flex;
    flex-direction: row;
}
.dillers-item:nth-child(2) {
    margin-left: 30px;
}
.citymap__description { 
    margin: 20px 0px;
}


.distrubution-head {
    font-size: 24px;
    color: rgba(0, 92, 182, 1);
    margin-top: 10px;
}

.citymap-image {
    display: block;
    margin: 0 auto;
}

@media screen and (min-width: 960px) {
    select {
        width: 300px;
    }
 
    .citymap__description {
        font-size: 20px;
        margin: 20px 0px;
    }
    .citymap-addresslist {
        flex-direction: row; 
    }
}
 
.citymap-adress, .citymap-site, .citymap-contactlink, .citymap-address{display: flex;}
.citymap-addressitem {padding-bottom: 50px;}